<label class="d-inline-flex">
	<span class="mr-1">Mostar</span>
	<select class="form-control form-control-sm input-sm full-data-show-entry" [(ngModel)]="localDt.size">
		<option [ngValue]="10">10</option>
		<option [ngValue]="25">25</option>
		<option [ngValue]="50">50</option>
		<option [ngValue]="100">100</option>
	</select>
	<span class="ml-1">Registros</span>
</label>
